

/*
-- ------ Subscribe ------ --
*/
function Subscribe(){}
//-- ------ #Parameters ------ --

Subscribe.prototype.sAjax_0=new netsSingleAjax();

//-- ------ #Methods ------ --
//#Sending
Subscribe.prototype.OnSending=function(){
	document.getElementById("batchMachineFrame").src=tmpCommon.sysPage+"?ActionType=Sending";
	
	return 0;
}
Subscribe.prototype.OnSending_Callback=function(pPage,pMessage){
	
	parent.document.getElementById("suitReportTxt_LabelTxt").innerHTML=
		pMessage+tmpCommon.sysSPLIT4+
		parent.document.getElementById("suitReportTxt_LabelTxt").innerHTML;
	if(pPage!=""){
		window.location=pPage;
	}
	return 0;
}

//-- ------ #Instanct ------ --
var tmpSubscribe=new Subscribe();



